.downloads-index-list {
  width: 100%;
  height: 100%;
  &__header {
    @include themify($themes) {
      background: themed('main');
    }
    &-background {
      width: 100%;
      height: 100%;
      position: absolute;
      &__image {
        width: 100%;
        height: 700px;
        @include mq-down(lg) {
          height: 600px;
        };
      }
    }
    &-foreground {
      position: relative;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      padding-top: 64px;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      @include mq-down(md) {
        padding-top: 32px;
      };
      @include mq-down(md) {
        padding-top: 20px;
      };
      &__image {
        display: inline-block;
        margin-top: 32px;
        height: calc(620px - 64px);
        vertical-align: middle;
        position: relative;
        @include mq-down(lg) {
          margin-top: 32px;
          height: calc(600px - 100px);
        };
        @include mq-down(md) {
          height: none;
          width: 300px !important;
          margin: 24px auto;
        };
        &.web-image {
          overflow: hidden;
          height: auto !important;
          margin-top: 0px;
          padding: 32px 0;
          width: 40%;
          border-radius: 5px;
          @include themify($themes) {
            filter: drop-shadow(0px 0px 4px themed('shadow'));
          }
          @include mq-down(md) {
            padding: 0;
          };
        }
        &.macbook-image {
          overflow: hidden;
          height: auto !important;
          margin-top: 0px;
          padding: 32px 0;
          width: 40%;
          @include mq-down(md) {
            padding: 0;
          };
        }
      }
      &__container {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        margin-left: 60px;
        @include mq-down(md) {
          margin-left: 0px;
          margin: 20px;
        };
        @include mq-down(md) {
          margin-top: 0px;
        };
        &-text {
          text-align: left;
          margin: 8px 0;
          max-width: 600px;
          @include FM(B);
          @include FS(L);
          @include themify($themes) {
            color: themed('string');
          }
          @include mq-down(lg) {
            max-width: 400px;
            @include FS(M);
          };
          @include mq-down(sm) {
            max-width: 400px;
            @include FS(FM);
            margin-right: 8px;
          };
        }
        &-desc {
          text-align: left;
          margin: 8px 0;
          max-width: 600px;
          @include FM(L);
          @include FS(M);
          @include LH(M);
          @include themify($themes) {
            color: themed('string');
          }
          @include mq-down(lg) {
            max-width: 400px;
            @include FS(FM);
            @include LH(FM);
          };
          @include mq-down(sm) {
            max-width: 400px;
            @include FS(M);
            @include LH(M);
            margin-right: 8px;
          };
        }
        &-app-button {
          margin: 24px 0;
          width: 210px;
          height: 77px;
          @include mq-down(sm) {
            width: 128px;
            height: 47px;
          };
        }
        &-button {
          margin-right: auto;
          width: 100%;
          max-width: 320px;
          height: 54px;
        }
      }
    }
  }
  &__items {
    width: calc(100% - 40px);
    max-width: 760px;
    margin: 0px auto;
    padding: 44px 0;
  }
  &__item {
    width: 100%;
    padding: 12px 0;
  }
}
